<div class="login card">
  <img src="assets/images/logo.png" alt="" class="logo" />
  <div class="title">Login using Sirius ID</div>
  <div *ngIf="img !== null">
    <img [src]="img" />
  </div>
  <br />
  <p class="modalFooter">
    <i>Scan QR code to log in using Imagerax Credential</i>
  </p>
</div>
\
